.gesamtinvestition-box  {
	background-color: #00718F;
}

.gesamtZuschuesseAG-box {
	background-color: #BDD640;
}

.umwandlungGesamtVL-box {
	background-color: #A8CFD9;
}

.steuerersparnis-box {
	background-color: #E0ECA6;
}

.ersparnisSV-box {
	background-color: #A7C800;
}

.eigenanteil-box {
	background-color: #78B4C4;
}

td.gesetzlicheRente-box {
	background-color: #4899AF;
}

td.luecke-box {
	background-color: #E1100A;
}

.auszahlung-box {
	background-color: #D3E380;
}

.verlust-box {
	background-color: #E1100A;
}

#cpHMenu {
	top: 0px;
}

#cpLayout-Page-Container {
	top: 20px;
}

#cpLayout-Eyecatcher {
	top: 460px;
}

/*************************** Bav - Vergleich ********************************/

.layout-Vergleich td.label-text-white {
	color: rgb(0, 0, 0);
}

.vergleich-blueline {
	color: rgb(0, 0, 0);
	background-color: rgb(209, 235, 241); 
}


/*************************** Bav - Rentenphase ******************************/

table.steuern-box  {
	background-color: #BDD640;
	width: 18px;
	height: 18px;
}

table.kv-box {
	background-color: #5C9C17;
	width: 18px;
	height: 18px;
}

table.pv-box {
	background-color: #E0ECA6;
	width: 18px;
	height: 18px;
}

table.kv-privat-box {
	background-color: #5C9C17;
	width: 18px;
	height: 18px;
}

table.netto-box {
	background-color: #00718F;
	width: 18px;
	height: 18px;
}

/**
 * Bav - Varianten
 */
.layout-Varianten td.labelVarianten
{
  width: 153px;
  min-width: 153px;
}

.layout-Varianten td.label
{
  width: 183px;
  min-width: 183px;
}

.layout-Varianten td.command-pre
{
  width: 15px;
  min-width: 15px;
}

.layout-Varianten td.form-gap
{
  width: 5px;
  min-width: 5px;
}


.layout-Varianten .layout-default-decimal-input
{
    width: 127px;
}

.layout-Varianten .layout-decimal-prozent
{
    width: 60px;
}

.layout-Varianten .layout-normal-column-gap
{
    width: 60px;
}

td.layout-varianten-decimal-output
{
    width: 127px;
    text-align:right;
    padding-right: 25px;
}

td.head-varianten
{
    font-weight:bold;
}

td.head-varianten1
{
    width: 105px;
    font-weight:bold;
    text-align:left;
    padding-left: 100px;
}

#cpLayout-Page {
  margin-bottom:  20px;
}

